/* IMPORTS */
@import url(basic.css);
@import url(modules.css);

a{
	color:#799032;
}
a:hover{
	text-decoration:none;
}
body{
	background:#fff url(images/body.gif) repeat-x 0 236px;
	color:#3E3E3E;
	text-align:center;
}
h1, h2, h3, h4, h5, h6{
	color:#799032;
}
#left h1, #left h2, #left h3, #left h4, #left h5, #left h6,
#right h1, #right h2, #right h3, #right h4, #right h5, #right h6{
	color:#3e3e3e;
}
img{
	border:0 solid #7c7c7c;
}

/* BOX */
#box{
	font:80% Arial, Verdana, sans-serif;
	margin:0 auto;
	text-align:left;
	width:980px;
	position:relative;
}

#box_kus{
	width:7px;
	height:2px;
	position:absolute;
	left:-7px;
	top:196px;
	background:url(images/box_kus.gif) no-repeat;
	font-size:1px;
}


/* HEADER */
#header{
	background:url(images/header.jpg) no-repeat right;
	height:236px;
	position:relative;
	width:980px;
	margin:0 auto;
}
#header h1{
	background:url(images/header_h1.jpg) no-repeat;
	width:490px;
	height:236px;
	padding:0;
	position:absolute;
	left:0;
}
#header a.logo{
	background:url(images/logo.jpg) no-repeat;
	display:block;
	position:absolute;
	top:95px;
	right:25px;
	width:281px;
	height:78px;
}

/* CONTAINER */
#container{
	width:980px;
	background:url(images/container.jpg) no-repeat bottom right;
	margin:0 auto;
}

/* LEFT */
#left{
	float:left;
	width:196px;
	margin-bottom:2px;
	position:relative;
}

/* MENU */
#menu{
	background:url(images/menu_top.jpg) no-repeat left top;
	width:196px;
	padding:45px 0 25px 0;
}
#menu ul{
	width:196px;
}
#menu li{
	background:url(images/menu_li.gif) no-repeat 17px 10px;
}
#menu li.sel{
	background:url(images/menu_li_sel.gif) no-repeat 17px 8px;
}
#menu li li.sel{
	background:none;
}
#menu li li{
	background:none;
	list-style-type:none;
}
#menu li a, #menu li span{
	color:#3e3e3e;
	display:block;
	text-decoration:none;
	padding:6px 25px 6px 35px;
}
#menu li span, #menu li a:hover{
	text-decoration:underline;
}
#menu li li a, #menu li li span{
	padding-left:41px;
}
#menu li li li a, #menu li li li span{
	padding-left:50px;
}
#menu li li li li a, #menu li li li li span{
	padding-left:59px;
}
#menu li li li li li a, #menu li li li li li span{
	padding-left:68px;
}

/* CONTENT */
#content{
	float:left;
	width:588px;
	min-height:260px;
	background:url(images/content.gif) no-repeat top left;
}

#info{
	position:relative;
	margin-bottom:25px;
}
#navi{
	color:#464646;
	font-size:88%;
	letter-spacing:1px;
	padding:8px 20px;
}
#navi li{
	background:url(images/navi.gif) no-repeat right;
	display:inline;
	margin-right:8px;
	padding-right:12px;
}
#navi li.last{
	background:transparent;
	margin:0;
	padding:0;
}
#navi a{
	color:#464646;
}
#language{
	height:16px;
	position:absolute;
	top:10px;
	left:15px;
}
#language li{
	float:left;
	list-style-type:none;
	margin-right:5px;
}

/* RIGHT */
#right{
	float:left;
	width:196px;
	margin-top:67px;
	position:relative;
}

/* BOXES */
.leftbox, .rightbox{
	width:196px;
	margin-bottom:8px;
}
.leftbox h3.access, .rightbox h3.access{
	left:0;
	width:196px;
	height:2em;
	overflow:hidden;
}
.leftbox h3.access span, .rightbox h3.access span{
	font:bolder 1.1em "Times New Roman", Times, serif;
	display:block;
	padding:8px 10px 0 10px;
}
.leftbox a, .rightbox a{
	color:#1d5992;
}
#ank_mini,
#counter_mini,
#datumcas_mini,
.editor_mini,
#galerie_mini,
#kalendar,
.mini_translator,
#newsletter_mini,
.tutilka_mini,
#poc_mini,
#svatek{
	background:url(images/lb.gif) no-repeat top;
	border-bottom:2px solid #598bba;
	padding-top:3em;
}
#right #fulltext_mini{
	right:0;
	position:absolute;
	top:0;
}
#left #fulltext_mini{
	left:780px;
	position:absolute;
	top:0;
	z-index:10;
	width:196px;
}
#fulltext_mini h3.access{
	display:none;
}

/* FOOTER */
#footer2{
	width:100%;
	height:96px;
	background:#64762e url(images/footer.gif) repeat-x top;
	font:70% Arial, Verdana, sans-serif;
}
#footer{
	width:980px;
	margin:0 auto;
}
#footer p{
	color:#fff;
	padding:0 10px;
}
#footer_right a{
	color:#fff1a3
}
#footer_left a{
	color:#fff;
}
#footer img{
	float:left;
	margin:0 10px;
}
#footer_left, #footer_right{
	float:left;
	padding:12px 0 8px 0;
	width:488px;
}
#footer_right{
	text-align:right;
}
#footer_left{
	text-align:left;
}
/* CLASSES */
.cleaner{
	clear:both;
	font-size:1px;
	height:1px;
	overflow:hidden;
}
.errmsg{
	margin-bottom:10px;
	color:Red;
	text-align:center;
}
.status_info{
	background:url(images/info_ico.gif) no-repeat 8px 8px;
	width:450px;
	font-weight:bold;
	margin:15px auto;
	padding:15px 15px 15px 45px;
	border:1px solid #a5a5a5;
	border-left:none;
	border-right:none;
}
.status_error{
	background:url(images/error_ico.gif) no-repeat 8px 8px;
	width:450px;
	font-weight:bold;
	margin:15px auto;
	padding:15px 15px 15px 45px;
	border:1px solid #a5a5a5;
	border-left:none;
	border-right:none;
	color:#830000;
}
#menu a.ftresult, #menu span.ftresult{
	color:#000;
	background:#ff0;
	padding:0;
	display:inline;
}